body{background-color:black;margin:20px 0px;padding:0px;text-align:center;font-family: Arial, Helvetica,sans-serif; color:lightgrey;}
a:link{color:gray;text-decoration:none;font-size:11px;font-family: Arial, Helvetica,sans-serif; }
a:visited{color:gray;text-decoration:none;font-size:11px;font-family: Arial, Helvetica,sans-serif; }
a:hover{color:white;text-decoration:underline;font-size:11px;font-family: Arial, Helvetica,sans-serif; }
a:active{color:white;text-decoration:underline;font-size:11px;font-family: Arial, Helvetica,sans-serif; }
p{font-size:13px;color:lightgrey;font-family: Arial, Helvetica,sans-serif; }
table{padding:0px; margin:0px; border-collapse:collapse;}
#cartContentsDisplay{background-color:lightgrey;font-family: Arial, Helvetica,sans-serif; color:gray;font-weight:bold; font-size:13px;}
.header td{border-left:1px solid gray;text-align:center;}
.footer td{border-left:1px solid gray;text-align:center;}
#primary_container{color:black;width:1000px;margin:0px auto;border-collapse:collapse;padding:0px;}
#main_img{text-align:center;}
#main_img img{width:226px;height:33px;border:none;margin-bottom:5px;}
#head_cart {text-align:right;}
#main_container{text-align:center;margin: auto;width: 950px;}
#left{width:950px;height:145px;overflow:auto;position:relative;}
.drag{position: relative;cursor: move;margin: auto;z-index: 10;background-color: black;text-align: center;font-size: 11px; width: 100px;height: 100px;line-height: 100px;}
div#drag table {background-color:black;border-collapse: collapse;color:gray;}
div#drag td{border-style:solid;border-width:1px;border-color:gray;height:107px;width:104px;text-align:center;font-size:11px;padding:2px;}
div#drag #table1 td{border-width:0px;}
.dark{height:107px; width:104px;}
.green{border:1px solid black;}
.trash{background-color:black; color:gray;}
.subtext{height:22px;}
.em {font-family: Arial, Helvetica,sans-serif;}
.strong {font-family: Arial, Helvetica,sans-serif;}
#imageContainer {position:relative;margin:auto;width:720px;border:1px solid #000;}
#contact{text-align:center;color:gray;font-size:11px;font-family: Arial, Helvetica,sans-serif; }
#imageContainer img{width:720px;height:360px;border:none;margin:0px;}
select{background-color:black;font-size:11px;color:gray;font-family: Arial, Helvetica,sans-serif; }
#order_table td{height:30px;vertical-align:middle}
#pricing {text-align:center;color:grey;font-size:24px;font-family: Arial, Helvetica,sans-serif; }
#ship_box{font-size:15px;font-family: Arial, Helvetica,sans-serif;color:black;}
#ship_disclaimer{color:black;font-size:13px;font-family: Arial, Helvetica,sans-serif;}
#remove{color:black;font-size:13px;font-family: Arial, Helvetica,sans-serif;}
.centerColumn{background-color:lightgrey;color:black;font-size:13px;font-family: Arial, Helvetica,sans-serif;}
li{color:gray;font-size:13px;font-family: Arial, Helvetica,sans-serif;}
